.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c694.component_ContentDisplay_Content {
 } #c694{padding-left:38px;padding-right:0; padding-top:23px; padding-bottom:10px;}
@media screen and (max-width: 480px) {
#c694 img {
width: 100px;
}
} #c834.component_ContentDisplay_Content {
 } #c838.component_ContentDisplay_Content {
 } #c838 {padding: 0px; margin-right: 15px;}#c842.component_ContentDisplay_Content {
 } #c842{padding: 0px}#c842 h3 {color:#F9C11E;}#c845.component_ContentDisplay_Content {
 } h1.pagetitle {
margin: 5px 0 5px 0;
}
.component_ContentDisplay_PageTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0;
 } #c835.component_ContentDisplay_PageTitle {
padding-bottom: 0;
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c837.component_Layout_Table {
margin: 0px;  } #c841.component_Layout_Table {
margin: 0px;  } #c841 .zbtn { background: url('/site/mobilescreening/images/basic_theme/send_order.jpg') no-repeat!important; width: 116px!important; height: 33px!important;
margin-left: -130px ;}
#c841 {
padding: 14px;
background-color: #FFFFFF;
}
#c841 p {margin:0px;}
#c841 td.felement input,#c841 textarea,div.captcha input
{
border:solid 1px #E5E5E5; margin:0px; padding:2px;
width:100%;
background:#fff ;
}
div.captcha input{width:110px;}
#c841 td{vertical-align:middle;
padding-bottom:5px;
}
#c840 td#lenquiry_text{vertical-align:top;
padding-top:3px;
}
#c840 textarea {height: 40px;}
.form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #333333;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c840.component_Misc_Form {
padding: 8px 0px;  } #c840{padding: 0px;}#c840 td.flabel { width: 35%; vertical-align: top;}#c840 .antispam_text { font-size: 10px; }#c840 tr:nth-child(9) > td:nth-child(2) { text-align: right; padding-top: 10px; }
